namespace BibliotekaWspolna; // przestrzeń nazw obejmująca cały plik

public class PasazerKlasyBiznesowej
{
  public override string ToString()
  {
    return $"Klasa biznesowa";
  }
}

public class PasazerKlasyPierwszej
{
  public int Mile { get; set; }

  public override string ToString()
  {
    return $"Klasa pierwsza i {Mile:N0} mil";
  }
}

public class PasazerKlasyEkonomicznej
{
  public double BagazPodreczny { get; set; }

  public override string ToString()
  {
    return $"Klasa ekonomiczna z bagażem {BagazPodreczny:N2} kg";
  }
}
